#content-wrapper {
    & > div:first-child {
        max-width: 1280px;
        margin: 0 auto;

        .faq-wrapper {
            h2 {
                text-align: center;
            }

            .faq {
                box-shadow: var(--box-shadow-sm) var(--wbs-neutral-black);
                border-radius: var(--border-radius-sm);
                overflow: hidden;

                .faq-item {
                    .header {
                        color: var(--wbs-neutral-white);
                        background: var(--wbs-wbs-dark);
                        padding: var(--padding-sm);
                        cursor: pointer;

                        & > label {
                            width: 95%;
                            cursor: pointer;
                        }

                        & > input {
                            display: none;
                        }

                        .accordion-icon {
                            transition: transform .2s;
                        }

                        &:has(input:checked) > .accordion-icon {
                            transform: rotate(90deg);
                            transition: transform .2s;
                        }
                    }

                    .content {
                        max-height: 0;
                        transition: padding max-height .5s;
                        overflow: hidden;
                    }

                    &:has(input:checked) .content {
                        max-height: 600px;
                        transition: padding max-height .5s;
                        padding: var(--padding-sm);
                    }
                }
            }
        }
    }
}
